### Method

# ICalGLib VcardProperty get_parameter_as_string

since: 4.0

#### Declaration [src]

    gchar*
    i_cal_vcard_property_get_parameter_as_string (
      ICalVcardProperty* prop,
      const gchar* name
    )

#### Description [src]

Gets the string representation of the target parameter in the `ICalVcardProperty`.

Available since: 4.0

#### Parameters

`name`

  Type: `const gchar*`

  The name of the target parameter.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

The string representation of the parameter.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.